PT BIA - Bug #1986

Costomization - Payroll Group
02/03/2023 06:09 PM - fernando sergio rumbayan

Status: QA Test Start date: 02/03/2023
Priority: High Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba yomaa,

Mba yom tolong.. Pada Perhitungan TM period yang sebelumnya ada di payroll Parameter di pindah ke Payroll Group berdasarkan
Group nya masing-masing..

= My Workplace Human Resource  System Administration Search.. Q 0 nando ~

Customization

HOME > CUSTOMIZATION

Payroll Area - Action Search Clear Filters

Payroll Benefit Calculation X ) X
Start Da... End Date Payroll Gro... Payroll Group De... Payroll Peri... TM Period E.. TM Period Sta.. Last 1D Payroll Da.. MNotes

Payroll Benefit Level

Payroll Beneft Type 01/01/2016 | 31112/9998 1000 Merauke period_01 23013407 25 Merauke

Payroll Class 01/01/2016  3112/9998 2000 Head Office period_03 23013407 25 Merauke

Payroll Gonstant (1) 01/01/2016 311129988 2000 Expatriate pericd_01 23013407 25 Expatriate

01/01/2016  3112/9998 4000 Flasma period_01 4000221006848 25 Plazsma

Payroll Cumulation (12}

Payroll Grade

Payroll Group Control

Payroll Group Period

Payroll Parameter

Payroll Pay Scale Range Constant ...
Payroll Salary Range

Payroll Status

Payroll Type

Payroll Valuation (14) q b
Payslip Config Variant

Dmsomtins Prmfimscrmbinn Page |1 oF 1 e Displaying 1 - 4 of 4

PORT : http:/hris-bia-dev.minovais.com:11137
Terimaa Kasih...

History

#1 - 02/15/2023 11:33 AM - Tri Rizqgiaty
- File MinovalS.MinovaES.Business.PY.dll added

- Status changed from Assigned to Developing

Fixing : update API2\bin : MinovalS.MinovaES.Business.PY.dll (terlampir)

#2 - 02/15/2023 11:33 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

Files
